> For the complete documentation index, see [llms.txt](https://docs.altum.ai/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.altum.ai/english/sustainability/sustainability-api-v2-apartments/cost-indicators.md).

# Cost indicators

Depending on the supply chain partner handling the installation of measures it is possible to overwrite default values in regards to costs and calculations when given as input.

### General assumptions 2026

<table data-full-width="false"><thead><tr><th width="317.74993896484375">Name</th><th width="82">Type</th><th width="194.333251953125">Description</th><th width="98.1666259765625">Default</th><th width="98.25018310546875">Notes</th></tr></thead><tbody><tr><td>fixed_gas_price</td><td>float</td><td>From CBS, fixed gas cost.Transporttarief + vast leverlingstarief</td><td>360.98</td><td>In €/year</td></tr><tr><td>variable_gas_price</td><td>float</td><td>From CBS, variable price exc. tax. Variabel leveringstarief contractprijs</td><td>0.5783</td><td>In €/m^3</td></tr><tr><td>energy_tax_gas</td><td>float</td><td>From CBS, energy tax on gas</td><td>0.72680</td><td>In €/m^3</td></tr><tr><td>fixed_electricity_price</td><td>float</td><td>From CBS, fixed electricity price. Transporttarief + vast leveringstarief</td><td>589.82</td><td>In €/year</td></tr><tr><td>variable_electricity_price</td><td>float</td><td>From CBS, variable price exc. tax. Variabel leveringstarief contractprijs</td><td>0.1387</td><td>In €/kWh</td></tr><tr><td>energy_tax_electricity</td><td>float</td><td>From CBS, energy tax on electricity</td><td>0.11085</td><td>In €/kWh</td></tr><tr><td>tax_credit</td><td>float</td><td>From CBS, vermindering energiebelasting</td><td>628.96</td><td>In €/year</td></tr><tr><td>dynamic_purchase_markup</td><td>float</td><td>The markup the supplier charges on top of the electricity market purchase price for a dynamic contract</td><td>0</td><td>In €/kWh</td></tr><tr><td>dynamic_feed_in_markup</td><td>float</td><td>The markup the supplier charges on top of the electricity market sell price for a dynamic contract</td><td>0</td><td>In €/kWh</td></tr><tr><td>fixed_heat_price</td><td>float</td><td>From Vattenvall, tarifs 2025</td><td>760.77</td><td>In €/year</td></tr><tr><td>energy_tax_heat</td><td>float</td><td>Tax on consumed external heat</td><td>0</td><td>In €/GJ</td></tr><tr><td>variable_heat_price</td><td>float</td><td>From Vattenvall, including, rent afleverset</td><td>43.79</td><td>In €/GJ</td></tr><tr><td>feed_in_compensation</td><td>float</td><td>Earnings per kwh fed back in the grid</td><td>0.1331</td><td>In €/kWh</td></tr><tr><td>feed_in_cost</td><td>float</td><td>Cost per kwh fed back in the grid</td><td>0.125</td><td>In €/kWh</td></tr><tr><td>fixed_solar_panel_cost</td><td>float</td><td>Yearly extra charge from electricity supplier if you have solar panels</td><td>0</td><td>In €/year</td></tr><tr><td>netting_percentage</td><td>float</td><td>The fraction of produced electricity that is returned to the grid (and will count towards salderingsregeling.</td><td>0.65</td><td>%</td></tr><tr><td>gas_yearly_price_increase</td><td>float</td><td>Expected percentage increase in gas price</td><td>0.03</td><td>%</td></tr><tr><td>electricity_yearly_price_increase</td><td>float</td><td>Expected percentage increase in electricity price</td><td>0.02</td><td>%</td></tr><tr><td>external_heating_yearly_price_increase</td><td>float</td><td>Expected percentage increase in external heating price</td><td>0.03</td><td>%</td></tr><tr><td>term</td><td>integer</td><td>The term in years used for calculation return on investment</td><td>25</td><td>In year</td></tr><tr><td>discount_rate</td><td>float</td><td>Discount rate (~inflation) used in return on investment calculation</td><td>0.04</td><td>%</td></tr><tr><td>tax_rate</td><td>float</td><td>General VAT</td><td>1.21</td><td>%</td></tr><tr><td>custom_measure_costs</td><td>dict</td><td>TBA</td><td>{}</td><td></td></tr></tbody></table>

#### Input schema

```
"cost_indicators": {
      {
        "name": value
      }}
```

#### Example

```
{
  "postcode": "3024XL",
  "housenumber": 227,
  "houseaddition": "B",
  "cost_indicators": {
    "fixed_gas_price": 337.89,
    "variable_gas_price": 0.6595,
    "energy_tax_gas": 0.69957,
    "fixed_electricity_price": 575.76,
    "variable_electricity_price": 0.1470,
    "energy_tax_electricity": 0.12286,
    "fixed_heat_price": 760.77,
    "energy_tax_heat": 0,
    "variable_heat_price": 43.79,
    "tax_credit": 635.19,
    "feed_in_compensation": 0.1331,
    "feed_in_cost": 0.125,
    "fixed_solar_panel_cost": 0,
    "netting_percentage": 0.65,
    "gas_yearly_price_increase": 0.03,
    "electricity_yearly_price_increase": 0.02,
    "external_heating_yearly_price_increase": 0.03,
    "term": 25,
    "discount_rate": 0.04,
    "tax_rate": 1.21
  }
}
```

### Custom measure costs

<table><thead><tr><th width="82.75">Code</th><th width="407.33349609375">Description</th><th width="85.333251953125">From</th><th width="65.916748046875">To</th><th width="94.25">Unit</th></tr></thead><tbody><tr><td>10001</td><td>Gevelisolatie naar type “Matig”</td><td></td><td>2</td><td>€/m<sup>2</sup></td></tr><tr><td>10002</td><td>Gevelisolatie naar type “Goed”</td><td></td><td>3</td><td>€/m<sup>2</sup></td></tr><tr><td>10003</td><td>Gevelisolatie naar type “Zeer goed”</td><td></td><td>4</td><td>€/m<sup>2</sup></td></tr><tr><td>20002</td><td>Vloerisolatie naar type “Goed”</td><td></td><td>3</td><td>€/m<sup>2</sup></td></tr><tr><td>20003</td><td>Vloerisolatie naar type “Zeer goed”</td><td></td><td>4</td><td>€/m<sup>2</sup></td></tr><tr><td>30002</td><td>Dakisolatie naar type “Goed”</td><td></td><td>3</td><td>€/m<sup>2</sup></td></tr><tr><td>30003</td><td>Dakisolatie naar type “Zeer Goed”</td><td></td><td>4</td><td>€/m<sup>2</sup></td></tr><tr><td>50002</td><td>Glas van type ''Enkel glas'' naar type ''HR++ glas''</td><td>1</td><td>3</td><td>€/m<sup>2</sup></td></tr><tr><td>50003</td><td>Glas van type ''Enkel glas'' naar type ''Drievoudig glas''</td><td>1</td><td>4</td><td>€/m<sup>2</sup></td></tr><tr><td>50102</td><td>Glas van type ''Dubbel glas'' naar type ''HR++ glas''</td><td>2</td><td>3</td><td>€/m<sup>2</sup></td></tr><tr><td>50103</td><td>Glas van type ''Dubbel glas'' naar type ''Drievoudig glas''</td><td>2</td><td>4</td><td>€/m<sup>2</sup></td></tr><tr><td>50203</td><td>Glas of type ''HR++ glas'' naar type ''Drievoudig glas''</td><td>3</td><td>4</td><td>€/m<sup>2</sup></td></tr><tr><td>60003</td><td>Ventilatie naar type ''Decentraal mechanisch''</td><td></td><td>4</td><td>€/unit</td></tr><tr><td>80004</td><td>Installatie van type ''Lokaal gasverw.+geiser'' naar type ''HR-combi''</td><td>1</td><td>4</td><td>€/unit</td></tr><tr><td>80104</td><td>Installatie van type ''VR-ketel+geiser'' naar type ''HR-combi''</td><td>2</td><td>4</td><td>€/unit</td></tr><tr><td>80204</td><td>Installatie van type ''VR-combi'' naar type ''HR-combi''</td><td>3</td><td>4</td><td>€/unit</td></tr><tr><td>80008</td><td>Installatie van type ''Lokaal gasverw.+geiser'' naar type ''WP lucht combi''</td><td>1</td><td>6</td><td>€/unit</td></tr><tr><td>80108</td><td>Installatie van type ''VR-ketel+geiser''  of ''VR-combi'' naar type ''WP lucht combi''</td><td>2, 3</td><td>6</td><td>€/unit</td></tr><tr><td>80408</td><td>Installatie van type ''HR-combi'' of ''HR-combi+zonneboiler'' naar type ''WP<br>lucht combi''</td><td>4, 5</td><td>6</td><td>€/unit</td></tr><tr><td>80030</td><td>Installatie van type ''Lokaal gasverw.+geiser'' naar type ''Hybride warmtepomp''</td><td>1</td><td>8</td><td>€/unit</td></tr><tr><td>80130</td><td>Installatie van type ''VR-ketel+geiser'' of ''VR-combi'' naar type ''Hybride warmtepomp'</td><td>2, 3</td><td>8</td><td>€/unit</td></tr><tr><td>80430</td><td>Installatie van type ''HR-combi'' of ''HR-combi+zonneboiler'' naar type ''Hybride<br>warmtepomp''</td><td>4, 5</td><td>8</td><td>€/unit</td></tr><tr><td>70000</td><td>PV Panelen naar type ''PV Paneel per m2''</td><td></td><td></td><td>€/paneel</td></tr></tbody></table>

#### Input schema

```
"cost_indicators": {
      {
        "custom_measure_costs": {"code":value, 
                                 "code":value
                                 }
      }}
```

#### Example

```
{
  "postcode": "2771DS",
  "housenumber": 87,
  "houseaddition": "",
  "cost_indicators": {
    "custom_measure_costs": {"10002": 41,
                             "20003": 72,
                             "30003": 86,
                             "40003": 86,
                             "60003": 2800,
                             "80408": 11151,
                             "70000": 182
                             }
                      }
}
```


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.altum.ai/english/sustainability/sustainability-api-v2-apartments/cost-indicators.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
